[arch-commits] Commit in namcap/repos/testing-any (PKGBUILD PKGBUILD)

Rémy Oudompheng remy at archlinux.org
Thu Oct 20 16:16:15 EDT 2011


    Date: Thursday, October 20, 2011 @ 16:16:15
  Author: remy
Revision: 140986

archrelease: copy trunk to testing-any

Added:
  namcap/repos/testing-any/PKGBUILD
    (from rev 140985, namcap/trunk/PKGBUILD)
Deleted:
  namcap/repos/testing-any/PKGBUILD

----------+
 PKGBUILD |   64 ++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 32 insertions(+), 32 deletions(-)

Deleted: PKGBUILD
===================================================================
--- PKGBUILD	2011-10-20 20:16:07 UTC (rev 140985)
+++ PKGBUILD	2011-10-20 20:16:15 UTC (rev 140986)
@@ -1,32 +0,0 @@
-# $Id$
-# Maintainer : Rémy Oudompheng <remy at archlinux.org>
-# Contributor: Hugo Doria <hugo at archlinux.org>
-
-pkgname=namcap
-pkgver=3.2
-pkgrel=1
-pkgdesc="A Pacman package analyzer"
-arch=('any')
-url="http://projects.archlinux.org/namcap.git/"
-license=('GPL')
-depends=('python' 'pyalpm>=0.5' 'licenses')
-makedepends=('python-distribute')
-source=(ftp://ftp.archlinux.org/other/$pkgname/${pkgname}-${pkgver}.tar.gz)
-md5sums=('5fc3139ddc38873e5b8b3b43606061a6')
-
-build() {
-  cd ${srcdir}/${pkgname}-${pkgver}
-  python setup.py build
-}
-
-check() {
-  cd ${srcdir}/${pkgname}-${pkgver}
-  env PARSE_PKGBUILD_PATH=${srcdir}/${pkgname}-${pkgver} \
-      PATH=${srcdir}/${pkgname}-${pkgver}:$PATH \
-      python setup.py test || true
-}
-
-package() {
-  cd ${srcdir}/${pkgname}-${pkgver}
-  python setup.py install --root=${pkgdir}
-}

Copied: namcap/repos/testing-any/PKGBUILD (from rev 140985, namcap/trunk/PKGBUILD)
===================================================================
--- PKGBUILD	                        (rev 0)
+++ PKGBUILD	2011-10-20 20:16:15 UTC (rev 140986)
@@ -0,0 +1,32 @@
+# $Id$
+# Maintainer : Rémy Oudompheng <remy at archlinux.org>
+# Contributor: Hugo Doria <hugo at archlinux.org>
+
+pkgname=namcap
+pkgver=3.2.1
+pkgrel=1
+pkgdesc="A Pacman package analyzer"
+arch=('any')
+url="http://projects.archlinux.org/namcap.git/"
+license=('GPL')
+depends=('python' 'pyalpm>=0.5' 'binutils' 'licenses')
+makedepends=('python-distribute')
+source=(ftp://ftp.archlinux.org/other/$pkgname/${pkgname}-${pkgver}.tar.gz)
+md5sums=('b5e612e9c8b539620711597486877b92')
+
+build() {
+  cd ${srcdir}/${pkgname}-${pkgver}
+  python setup.py build
+}
+
+check() {
+  cd ${srcdir}/${pkgname}-${pkgver}
+  env PARSE_PKGBUILD_PATH=${srcdir}/${pkgname}-${pkgver} \
+      PATH=${srcdir}/${pkgname}-${pkgver}:$PATH \
+      python setup.py test || true
+}
+
+package() {
+  cd ${srcdir}/${pkgname}-${pkgver}
+  python setup.py install --root=${pkgdir}
+}



More information about the arch-commits mailing list